Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/latex2/textcrit.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/latex2/textcrit.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/latex2/textcrit.xsl	(revision 2397)
@@ -1,72 +1,77 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet 
-                xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
-                xmlns:rng="http://relaxng.org/ns/structure/1.0"
-                xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:teix="http://www.tei-c.org/ns/Examples"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                exclude-result-prefixes="a rng tei teix"
-                version="2.0">
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet" type="stylesheet">
-      <desc>
-         <p>
-    TEI stylesheet
-    dealing with elements from the
-      textcrit module, making LaTeX output.
-      </p>
-         <p>This software is dual-licensed:
+<xsl:stylesheet
+	xmlns:a="http://relaxng.org/ns/compatibility/annotations/1.0"
+	xmlns:rng="http://relaxng.org/ns/structure/1.0"
+	xmlns:tei="http://www.tei-c.org/ns/1.0"
+	xmlns:teix="http://www.tei-c.org/ns/Examples"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	exclude-result-prefixes="a rng tei teix" version="2.0">
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl" scope="stylesheet"
+		type="stylesheet">
+		<desc>
+			<p>
+				TEI stylesheet
+				dealing with elements from the
+				textcrit module, making LaTeX output.
+			</p>
+			<p>This software is dual-licensed:
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+				1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
+				Unported License http://creativecommons.org/licenses/by-sa/3.0/
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+				2. http://www.opensource.org/licenses/BSD-2-Clause
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
+				All rights reserved.
 
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
+				Redistribution and use in source and binary forms, with or without
+				modification, are permitted provided that the following conditions are
+				met:
 
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
+				* Redistributions of source code must retain the above copyright
+				notice, this list of conditions and the following disclaimer.
 
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-</p>
-         <p>Author: See AUTHORS</p>
-         <p>Copyright: 2011, TEI Consortium</p>
-      </desc>
-   </doc>
+				* Redistributions in binary form must reproduce the above copyright
+				notice, this list of conditions and the following disclaimer in the
+				documentation and/or other materials provided with the distribution.
 
-  <doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
-      <desc>
-         <p>Process element app</p>
-         <p>Process tei:lem and tei:rdg within tei:app; first, first, rudimentary attempt. Sends lots of information
-    to a footnote. If a tei:lem is not found, the first tei:rdg is used as the base text. Witness sigils in attribute
-    wit are assumed all to start with # (this should be parametrized).</p>
-      </desc>
-   </doc>
-   <xsl:template name="appReading">
-     <xsl:param name="lemma"/>
-     <xsl:param name="lemmawitness"/>
-     <xsl:param name="readings"/>
-     <xsl:text>\edtext{</xsl:text>
-     <xsl:value-of select="$lemma"/>
-     <xsl:text>}{\Afootnote{</xsl:text>
-     <xsl:copy-of select="$readings"/>
-     <xsl:text>}}</xsl:text>
-   </xsl:template>
+				This software is provided by the copyright holders and contributors
+				"as is" and any express or implied warranties, including, but not
+				limited to, the implied warranties of merchantability and fitness
+				for
+				a particular purpose are disclaimed. In no event shall the copyright
+				holder or contributors be liable for any direct, indirect,
+				incidental,
+				special, exemplary, or consequential damages (including, but not
+				limited to, procurement of substitute goods or services; loss of use,
+				data, or profits; or business interruption) however caused and on any
+				theory of liability, whether in contract, strict liability, or tort
+				(including negligence or otherwise) arising in any way out of the
+				use
+				of this software, even if advised of the possibility of such damage.
+			</p>
+			<p>Author: See AUTHORS</p>
+			<p>Copyright: 2011, TEI Consortium</p>
+		</desc>
+	</doc>
+
+	<doc xmlns="http://www.oxygenxml.com/ns/doc/xsl">
+		<desc>
+			<p>Process element app</p>
+			<p>Process tei:lem and tei:rdg within tei:app; first, first,
+				rudimentary attempt. Sends lots of information
+				to a footnote. If a tei:lem is not found, the first tei:rdg is used as
+				the base text. Witness sigils in attribute
+				wit are assumed all to start with # (this should be parametrized).</p>
+		</desc>
+	</doc>
+	<xsl:template name="appReading">
+		<xsl:param name="lemma" />
+		<xsl:param name="lemmawitness" />
+		<xsl:param name="readings" />
+		<xsl:text>\edtext{</xsl:text>
+		<xsl:value-of select="$lemma" />
+		<xsl:text>}{\Afootnote{</xsl:text>
+		<xsl:copy-of select="$readings" />
+		<xsl:text>}}</xsl:text>
+	</xsl:template>
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/analyze.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/analyze.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/analyze.xsl	(revision 2397)
@@ -1,18 +1,19 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet xmlns:XSL="http://www.w3.org/1999/XSL/Transform"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                version="1.0">
-   <xsl:output indent="yes" omit-xml-declaration="yes" encoding="utf-8"/>
-   <xsl:param name="file"/>
-   <xsl:template match="XSL:stylesheet">
-      <params>
-         <xsl:for-each select="XSL:param">
-            <param file="{$file}" name="{@name}">
-               <xsl:apply-templates/>
-            </param>
-         </xsl:for-each>
-      </params>
-   </xsl:template>
+<xsl:stylesheet
+	xmlns:XSL="http://www.w3.org/1999/XSL/Transform"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
+	<xsl:output indent="yes" omit-xml-declaration="yes"
+		encoding="utf-8" />
+	<xsl:param name="file" />
+	<xsl:template match="XSL:stylesheet">
+		<params>
+			<xsl:for-each select="XSL:param">
+				<param file="{$file}" name="{@name}">
+					<xsl:apply-templates />
+				</param>
+			</xsl:for-each>
+		</params>
+	</xsl:template>
 
 
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/checkodd.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/checkodd.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/checkodd.xsl	(revision 2397)
@@ -1,56 +1,40 @@
 <?xml version="1.0" encoding="utf-8"?>
 <xsl:stylesheet xmlns:tei="http://www.tei-c.org/ns/1.0"
-                xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-                xmlns:rng="http://relaxng.org/ns/structure/1.0"
-                exclude-result-prefixes="tei xsl rng"
-                version="2.0">
-<!--
-This software is dual-licensed:
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:rng="http://relaxng.org/ns/structure/1.0"
+	exclude-result-prefixes="tei xsl rng" version="2.0">
+	<!-- This software is dual-licensed: 1. Distributed under a Creative Commons 
+		Attribution-ShareAlike 3.0 Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+		2. http://www.opensource.org/licenses/BSD-2-Clause All rights reserved. Redistribution 
+		and use in source and binary forms, with or without modification, are permitted 
+		provided that the following conditions are met: * Redistributions of source 
+		code must retain the above copyright notice, this list of conditions and 
+		the following disclaimer. * Redistributions in binary form must reproduce 
+		the above copyright notice, this list of conditions and the following disclaimer 
+		in the documentation and/or other materials provided with the distribution. 
+		This software is provided by the copyright holders and contributors "as is" 
+		and any express or implied warranties, including, but not limited to, the 
+		implied warranties of merchantability and fitness for a particular purpose 
+		are disclaimed. In no event shall the copyright holder or contributors be 
+		liable for any direct, indirect, incidental, special, exemplary, or consequential 
+		damages (including, but not limited to, procurement of substitute goods or 
+		services; loss of use, data, or profits; or business interruption) however 
+		caused and on any theory of liability, whether in contract, strict liability, 
+		or tort (including negligence or otherwise) arising in any way out of the 
+		use of this software, even if advised of the possibility of such damage. 
+		$Id: checkodd.xsl 9646 2011-11-05 23:39:08Z rahtz $ 2008, TEI Consortium -->
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+	<xsl:output method="text" />
+	<xsl:key name="SPECS" match="tei:*[@ident]" use="@ident" />
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
-
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
-
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
-
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
-
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-
-$Id: checkodd.xsl 9646 2011-11-05 23:39:08Z rahtz $
-
-2008, TEI Consortium
--->
-
-<xsl:output method="text"/>
-   <xsl:key name="SPECS" match="tei:*[@ident]" use="@ident"/>
-
-   <xsl:template match="/">
-      <xsl:for-each select="//rng:ref">
-         <xsl:if test="not(key('SPECS',@name))">
-            <xsl:message>No *Spec defined for <xsl:value-of select="@name"/>
-            </xsl:message>
-         </xsl:if>
-      </xsl:for-each>
-   </xsl:template>
+	<xsl:template match="/">
+		<xsl:for-each select="//rng:ref">
+			<xsl:if test="not(key('SPECS',@name))">
+				<xsl:message>
+					No *Spec defined for
+					<xsl:value-of select="@name" />
+				</xsl:message>
+			</xsl:if>
+		</xsl:for-each>
+	</xsl:template>
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/checkxsl.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/checkxsl.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/checkxsl.xsl	(revision 2397)
@@ -1,67 +1,54 @@
 <?xml version="1.0" encoding="utf-8"?>
-<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-		version="2.0">
-<!--This software is dual-licensed:
+<xsl:stylesheet
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="2.0">
+	<!--This software is dual-licensed: 1. Distributed under a Creative Commons 
+		Attribution-ShareAlike 3.0 Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+		2. http://www.opensource.org/licenses/BSD-2-Clause All rights reserved. Redistribution 
+		and use in source and binary forms, with or without modification, are permitted 
+		provided that the following conditions are met: * Redistributions of source 
+		code must retain the above copyright notice, this list of conditions and 
+		the following disclaimer. * Redistributions in binary form must reproduce 
+		the above copyright notice, this list of conditions and the following disclaimer 
+		in the documentation and/or other materials provided with the distribution. 
+		This software is provided by the copyright holders and contributors "as is" 
+		and any express or implied warranties, including, but not limited to, the 
+		implied warranties of merchantability and fitness for a particular purpose 
+		are disclaimed. In no event shall the copyright holder or contributors be 
+		liable for any direct, indirect, incidental, special, exemplary, or consequential 
+		damages (including, but not limited to, procurement of substitute goods or 
+		services; loss of use, data, or profits; or business interruption) however 
+		caused and on any theory of liability, whether in contract, strict liability, 
+		or tort (including negligence or otherwise) arising in any way out of the 
+		use of this software, even if advised of the possibility of such damage. 
+		$Id: checkxsl.xsl 9646 2011-11-05 23:39:08Z rahtz $ 2008, TEI Consortium -->
 
-1. Distributed under a Creative Commons Attribution-ShareAlike 3.0
-Unported License http://creativecommons.org/licenses/by-sa/3.0/ 
+	<xsl:output method="text" />
+	<xsl:key name="TEMPLATES" match="xsl:template[@name]" use="1" />
+	<xsl:key name="CALLED_TEMPLATES"
+		match="xsl:call-template[@name]" use="@name" />
 
-2. http://www.opensource.org/licenses/BSD-2-Clause
-		
-All rights reserved.
+	<xsl:template match="xsl:stylesheet">
+		<xsl:variable name="all">
+			<xsl:copy-of select="xsl:template" />
+			<xsl:call-template name="inclusions" />
+		</xsl:variable>
+		<xsl:for-each select="$all">
+			<xsl:for-each select="key('TEMPLATES',1)">
+				<xsl:if test="count(key('CALLED_TEMPLATES',@name))=0">
+					Template
+					<xsl:value-of select="@name" />
+					is not used
+				</xsl:if>
+			</xsl:for-each>
+		</xsl:for-each>
+	</xsl:template>
 
-Redistribution and use in source and binary forms, with or without
-modification, are permitted provided that the following conditions are
-met:
-
-* Redistributions of source code must retain the above copyright
-notice, this list of conditions and the following disclaimer.
-
-* Redistributions in binary form must reproduce the above copyright
-notice, this list of conditions and the following disclaimer in the
-documentation and/or other materials provided with the distribution.
-
-This software is provided by the copyright holders and contributors
-"as is" and any express or implied warranties, including, but not
-limited to, the implied warranties of merchantability and fitness for
-a particular purpose are disclaimed. In no event shall the copyright
-holder or contributors be liable for any direct, indirect, incidental,
-special, exemplary, or consequential damages (including, but not
-limited to, procurement of substitute goods or services; loss of use,
-data, or profits; or business interruption) however caused and on any
-theory of liability, whether in contract, strict liability, or tort
-(including negligence or otherwise) arising in any way out of the use
-of this software, even if advised of the possibility of such damage.
-
-$Id: checkxsl.xsl 9646 2011-11-05 23:39:08Z rahtz $
-
-2008, TEI Consortium
--->
-
-<xsl:output method="text"/>
-   <xsl:key name="TEMPLATES" match="xsl:template[@name]" use="1"/>
-   <xsl:key name="CALLED_TEMPLATES" match="xsl:call-template[@name]" use="@name"/>
-
-   <xsl:template match="xsl:stylesheet">
-      <xsl:variable name="all">
-         <xsl:copy-of select="xsl:template"/>
-         <xsl:call-template name="inclusions"/>
-      </xsl:variable>
-      <xsl:for-each select="$all">
-         <xsl:for-each select="key('TEMPLATES',1)">
-            <xsl:if test="count(key('CALLED_TEMPLATES',@name))=0">
-	Template <xsl:value-of select="@name"/> is not used
-      </xsl:if>
-         </xsl:for-each>
-      </xsl:for-each>
-   </xsl:template>
-
-   <xsl:template name="inclusions">
-      <xsl:for-each select="xsl:import|xsl:include">
-         <xsl:for-each select="document(@href)/xsl:stylesheet">
-            <xsl:copy-of select="xsl:template"/>
-            <xsl:call-template name="inclusions"/>
-         </xsl:for-each>
-      </xsl:for-each>
-   </xsl:template>
+	<xsl:template name="inclusions">
+		<xsl:for-each select="xsl:import|xsl:include">
+			<xsl:for-each select="document(@href)/xsl:stylesheet">
+				<xsl:copy-of select="xsl:template" />
+				<xsl:call-template name="inclusions" />
+			</xsl:for-each>
+		</xsl:for-each>
+	</xsl:template>
 </xsl:stylesheet>
\ No newline at end of file
Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/docx-templates-twiddling/fixdotrels.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/docx-templates-twiddling/fixdotrels.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/tools/docx-templates-twiddling/fixdotrels.xsl	(revision 2397)
@@ -1,25 +1,25 @@
 <?xml version="1.0" encoding="UTF-8"?>
-<xsl:stylesheet 
-    version="2.0"
-    xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
-    xmlns:r="http://schemas.openxmlformats.org/package/2006/relationships"
-    exclude-result-prefixes="r">
+<xsl:stylesheet version="2.0"
+	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
+	xmlns:r="http://schemas.openxmlformats.org/package/2006/relationships"
+	exclude-result-prefixes="r">
 
-  <xsl:output  encoding="UTF-8" standalone="yes" method="xml"/>
+	<xsl:output encoding="UTF-8" standalone="yes" method="xml" />
 
-  <!-- identity transform -->
-  
-  <xsl:template match="@*|text()|comment()|processing-instruction()" >
-    <xsl:copy-of select="."/>
-  </xsl:template>
-  
-  <xsl:template match="*" >
-    <xsl:copy>
-      <xsl:apply-templates select="*|@*|processing-instruction()|comment()|text()" 
-			   />
-    </xsl:copy>
-  </xsl:template>
+	<!-- identity transform -->
 
-  <!-- do not copy custom xml rel -->
-  <xsl:template match="*[@Target='docProps/custom.xml']"/>
+	<xsl:template
+		match="@*|text()|comment()|processing-instruction()">
+		<xsl:copy-of select="." />
+	</xsl:template>
+
+	<xsl:template match="*">
+		<xsl:copy>
+			<xsl:apply-templates
+				select="*|@*|processing-instruction()|comment()|text()" />
+		</xsl:copy>
+	</xsl:template>
+
+	<!-- do not copy custom xml rel -->
+	<xsl:template match="*[@Target='docProps/custom.xml']" />
 </xsl:stylesheet>
